def translate_polymorphic_filter_definitions_in_kwargs(
    queryset_model, kwargs, using=...
): ...
def translate_polymorphic_Q_object(queryset_model, potential_q_object, using=...): ...
def translate_polymorphic_filter_definitions_in_args(
    queryset_model, args, using=...
): ...
def translate_polymorphic_field_path(queryset_model, field_path): ...
def create_instanceof_q(modellist, not_instance_of: bool = False, using=...): ...
